﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.779
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KakaoExamples", "KakaoExamples\KakaoExamples.csproj", "{9C7B3F25-0C44-4668-83E1-DE3C95D71A5F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9C7B3F25-0C44-4668-83E1-DE3C95D71A5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C7B3F25-0C44-4668-83E1-DE3C95D71A5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C7B3F25-0C44-4668-83E1-DE3C95D71A5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C7B3F25-0C44-4668-83E1-DE3C95D71A5F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BB396A32-1E97-418C-BD4D-CFA563617D34}
	EndGlobalSection
EndGlobal
